.SearchFormTABLE {
	WIDTH: 100%
}
.SearchFormHeaderTD {
	WIDTH: 100%; BACKGROUND-COLOR: #b8e8ff
}
.SearchFormHeaderFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.SearchFieldCaptionTD {
	BACKGROUND-COLOR: #f5fcff
}
.SearchFieldCaptionFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.SearchDataTD {
	BACKGROUND-COLOR: #f5fcff
}
.SearchDataFONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.SearchColumnTD {
	
}
.SearchColumnFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.SearchRecordSeparatorTD {
	BACKGROUND-COLOR: #f5fcff
}
.StylesFormTABLE {
	WIDTH: 100%
}
.StylesFormHeaderTD {
	WIDTH: 100%; BACKGROUND-COLOR: #b8e8ff
}
.StylesFormHeaderFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.StylesFieldCaptionTD {
	
}
.StylesFieldCaptionFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.StylesDataTD {
	BACKGROUND-COLOR: #ffffff
}
.StylesDataFONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.StylesColumnTD {
	BACKGROUND-COLOR: #b8e8ff
}
.StylesColumnFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #008080; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.StylesRecordSeparatorTD {
	BACKGROUND-COLOR: #ffffff
}
